import { PointLightObjNode } from '../../PointLight';
import { BaseLightHelper } from './_BaseLightHelper';
import { PointLight } from 'three/src/lights/PointLight';
import { Mesh } from 'three/src/objects/Mesh';
export declare class PointLightHelper extends BaseLightHelper<Mesh, PointLight, PointLightObjNode> {
    createObject(): Mesh<import("three").Geometry | import("three").BufferGeometry, import("three").Material | import("three").Material[]>;
    protected buildHelper(): void;
    private _matrix_scale;
    update(): void;
}
